Subject: [RPSEC] Newest Draft of BGP Routing Protocol Security document

From: Blaine Christian <[email-masked]>
Date: Sun, 05 Dec 2004 14:49:32 -0500

Hello all,

The most recently updated draft is attached to this email.  Please note that
I have yet to submit the draft.  Before it gets submitted I would appreciate
as much feedback as possible.  I am doing my best to represent the rough
consensus of this group and the operators.

Please note that I could use some verbiage to quickly describe transitive
trust, distributed trust, and hierarchichal trust.  It would be outstanding
if we could have some verbiage along with a reference to a publicly
reachable document for further elaboration.

Regards,

Blaine

_______________________________________________
RPSEC mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rpsec